!!!

%html
	%head
		%meta{'charset' => 'utf-8'}
		%meta{'http-equiv' => 'x-ua-compatible', 'content' => 'ie=edge'}

		%title= t('app_title')

		%meta{'name' => 'description', 'content' => t('app_description')}
		%meta{'name' => 'viewport', 'content' => 'width=device-width, initial-scale=1'}

		= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true
		= javascript_include_tag 'application', 'data-turbolinks-track' => true
		= javascript_include_tag 'modernizr'
		= csrf_meta_tags

	%body
		= render 'shared/header'
		.container
			= yield
		= render 'shared/footer'